/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "15p-ih-1tK"; */
"15p-ih-1tK.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bp7-Tr-pnt"; */
"bp7-Tr-pnt.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "eW3-B6-4tB"; */
"eW3-B6-4tB.title" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ffc-2F-7a3"; */
"ffc-2F-7a3.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Add to Toolbar"; ObjectID = "kkH-Bb-r2h"; */
"kkH-Bb-r2h.title" = "Add to Toolbar";

/* Class = "NSTextFieldCell"; title = "Open in:"; ObjectID = "NL3-UK-78U"; */
"NL3-UK-78U.title" = "Open in:";

/* Class = "NSWindow"; title = "Add Action"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Add Action";

/* Class = "NSTextFieldCell"; title = "Action Name:"; ObjectID = "RIB-SW-CQv"; */
"RIB-SW-CQv.title" = "Action Name:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Y38-cn-TTA"; */
"Y38-cn-TTA.title" = "Item 1";

